.container{
	color: #888;
	 padding-bottom: 3.33333rem;
}
.banner{
	width: 100%;
	margin-bottom: 1.66667rem;
}
.banner img{
	width: 100%;
	height: 100%;
}
.content{
	padding: 0px 1.66667rem;
}
.introduce{
	margin-bottom: 2.08333rem;
}
.introduce p{
	font-size: 1rem;
}
.color{
	color: #f86e61;
}
.colume{
	background: #f7f8f8;
	padding: 1.66667rem 1.25rem;
	margin-bottom: 1.66667rem;
}
.colume .pic-box{
	width: 8.75rem;
	height: 8.75rem;
	border-radius: 50%;
	float: left;
	margin-right: 1.25rem;
}
.colume .pic-box img{
	width: 100%;
	height: 100%;
}
.colume .pic-detail{
	color: #f86e61;
	float: left;
	width: 12.5rem;
	margin-top: 0.83333rem;
}
.colume .pic-detail .detail-top{
	border-bottom: solid 1px #f86e61;
	font-size: 1.33333rem;
	margin-bottom: 1.16667rem;
	padding-bottom: 0.41667rem;
}
ul.tip{
	padding: 1.66667rem 0px 1.66667rem 1rem;
}
ul.tip li{
	list-style: disc;
	
}
.colume-title{
	margin-bottom: 0.83333rem;
	border-left: solid 1px #f86e61;
	font-size: 1.33333rem;
	padding-left: 0.41667rem;
	color: #f86e61;
	line-height: 1.33333rem;
}
.colume  .introduce{
	padding: 0px;
}
.enroll{
	width: 100%;
	height: 3.33333rem;
	background: url(http://xuexin-web.oss-cn-shanghai.aliyuncs.com/images/microclass/strip.png) no-repeat center;
	font-size: 1.66667rem;
	color: #fff;
	text-align: center;
	line-height: 3.33333rem;
	margin-bottom: 1.875rem;
	background-size: 100%;
}
.enroll span.small{
	position: relative;
	top: -0.2rem;
}
.enroll span.big{
	font-size: 2.66667rem;
}
.join{
	text-align: center;
}
.join a{
	color: #fff;
	background: #fbb442;
	width: 16.66667rem;
	height: 2.5rem;
	font-size: 1.33333rem;
	line-height: 2.5rem;
	text-align: center;
	display: inline-block;
	border-radius: 1.25rem;
}
.join a span{
	width: 0.83333rem;
	height: 0.91667rem;
	display: inline-block;
}
.join a span img{
	width: 100%;
	height: 100%;
	vertical-align: inherit;
}
.foot{
	height: 6.25rem;
	background:#3e3a39 url(http://xuexin-web.oss-cn-shanghai.aliyuncs.com/images/microclass/logo.png) no-repeat center;
	width: 100%;
}
.fixed{
	background: #3e3a39;
	width: 100%;
	height: 3.33333rem;
	text-align: center;
	line-height: 3.33333rem;
	position: fixed;
	bottom: 0px;
	color: #fff;
}
.fixed a{
	width: 5.91667rem;
	height: 1.66667rem;
	display: inline-block;
	background: #f86e61;
	border-radius: 1.25rem;
	line-height: 1.66667rem;
	color: #fff;
}